KIND(1)

NAME
kind - Kubernetes IN Docker - local clusters for testing Kubernetes

DESCRIPTION
kind creates and manages local Kubernetes clusters using Docker container 'nodes'

  Usage:

    kind [command]

  Available Commands:

build
    Build one of [node-image]

completion
    Output shell completion code for the specified shell (bash, zsh or fish)

create
    Creates one of [cluster]

delete
    Deletes one of [cluster]

export
    Exports one of [kubeconfig, logs]

get Gets one of [clusters, nodes, kubeconfig]

help
    Help about any command

load
    Loads images into nodes

version
    Prints the kind CLI version

  Flags:

-h, --help
    help for kind

-q, --quiet
    silence all stderr output

-v, --verbosity int32
    info log verbosity, higher value produces more output

--version
    version for kind

Use "kind [command] --help" for more information about a command.